div.wpcf7{margin:0;padding:0;}div.wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;}div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0;}div.wpcf7-mail-sent-ok{border:2px solid #398f14;}div.wpcf7-mail-sent-ng{border:2px solid #ff0000;}div.wpcf7-spam-blocked{border:2px solid #ffa500;}div.wpcf7-validation-errors{border:2px solid #f7e700;}.wpcf7-form-control-wrap{position:relative;}span.wpcf7-not-valid-tip{color:#f00;font-size:1em;display:block;}.use-floating-validation-tip span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px solid #ff0000;background:#fff;padding:.2em .8em;}span.wpcf7-list-item{margin-left:0.5em;}.wpcf7-display-none{display:none;}div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px;}div.wpcf7 div.ajax-error{display:none;}div.wpcf7 .placeheld{color:#888;}.wpcf7-recaptcha iframe{margin-bottom:0;}
.celula{
height:auto;
width : 12vw !important;
}



/* cookies */
#lgpd-law-info-bar { 
    font-size: 15px; 
    margin: 0 auto; 
    padding: 12px 10px; 
    position: absolute; 
    text-align: center; 
    box-sizing: border-box; 
    width: 100%; 
    z-index: 9999; 
    display: none; 
    left: 0px; 
    font-weight: 300; 
    border-top: 2px solid #aaa;
    /* box-shadow: 0 -1px 10px 0 rgba(172, 171, 171, 0.3); */
} 

#lgpd-law-info-bar[data-cli-style="cli-style-v2"] { 
    padding: 14px 25px;
} 

#lgpd-law-info-bar span  { 
    vertical-align: middle;
} 

.lgpd-bar-container { 
    float: none; 
    margin: 0 auto; 
    display: -webkit-box; 
    display: -moz-box; 
    display: -ms-flexbox; 
    display: -webkit-flex; 
    display: flex; 
    justify-content: space-between; 
    -webkit-box-align: center; 
    -moz-box-align: center; 
    -ms-flex-align: center; 
    -webkit-align-items: center; 
    align-items: center;
} 

.cli-style-v2 { 
    font-size: 11pt; 
    line-height: 18px; 
    font-weight: normal;
} 

.cli-style-v2 .lgpd-bar-message  { 
    width: 70%; 
    text-align: left;
} 

.lgpd-bar-btn_container { 
    margin-left: 20px; 
    display: -webkit-box; 
    display: -moz-box; 
    display: -ms-flexbox; 
    display: -webkit-flex; 
    display: flex; 
    -webkit-box-align: center; 
    -moz-box-align: center; 
    -ms-flex-align: center; 
    -webkit-align-items: center; 
    align-items: center; 
    flex-wrap: nowrap;
} 

.lgpd-inner-main-link { 
    margin-left: 0px; 
    font-weight: 550; 
    text-decoration: underline;
} 

.cli-style-v2 a  { 
    cursor: pointer;
} 

.cli-style-v2 .lgpd-inner-main-link  { 
    font-weight: inherit;
} 

.cli-style-v2 .lgpd-inner-main-link:not(.lgpd-inner-button)  { 
    text-decoration: underline;
} 

.lgpd-inner-button { 
    display: inline-block; 
    padding: 9px 12px; 
    color: #fff; 
    text-decoration: none; 
    position: relative; 
    cursor: pointer; 
    margin-left: 5px;
} 

.lgpd-inner-button { 
    margin-top: 5px;
} 

.cli_settings_button { 
    cursor: pointer;
} 

.lgpd-bar-btn_container a  { 
    white-space: nowrap;
} 

.lgpd-inner-button,.medium.lgpd-inner-button { 
    font-size: 13px; 
    font-weight: 400; 
    line-height: 1;
} 

.cli-style-v2 .lgpd-bar-btn_container .cli_settings_button  { 
    margin-left: 5px;
} 

.cli-style-v2 .lgpd-bar-btn_container .lgpd-inner-button  { 
    margin-top: 5px; 
    margin-bottom: 5px;
} 

.lgpd-inner-button:hover { 
    background-color: #111; 
    color: #fff; 
    text-decoration: none;
} 

.cli-style-v2 .lgpd-bar-btn_container .cli_action_button  { 
    margin-left: 5px;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#lgpd-law-info-bar.style-nPd6W {  
   background-color: #eee;  
    color: rgb(96, 96, 96);  
    font-family: inherit;  
    bottom: 0px;  
    position: fixed;  
    display: block;  
}  
#lgpd-link-url.style-L14Bb {  
   display: inline-block;  
    color: rgb(30, 115, 190);  
}  
#style-afrxR.style-afrxR {  
   margin: 0px 5px 0px 0px;  
    color: rgb(51, 51, 51);  
    background-color: rgb(222, 223, 224);  
}  
#style-afrxR.style-afrxR:hover {  
   margin: 0px 5px 0px 0px;  
    color: rgb(51, 51, 51);  
    background-color: rgb(255, 255, 255);  
}  
.accept-all-btn.style-tPUYO {  
   color: rgb(255, 255, 255);  
    background-color: #2c7082;  
}   
.accept-all-btn.style-tPUYO:hover {  
   color: rgb(255, 255, 255);  
    background-color: #235766;  
}


/* pages styles */

.page-inner {
    padding-top: 50px;
}

#content-2-left {
    text-align: left;
}

.form-select {
    height: 50px !important;
    border-radius: 0 !important;
}

.wpforms-required-label {
    color: tomato;
}